/* ========== GLOBAL ========== */
*{margin:0;padding:0}
html {min-width:1024px;} 

body {
	background:url(images/bg.jpg) repeat-x left top #e0ebed;
	/**background-color:#a7ccd5;**/
	font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size:13px;
	line-height:20px;
	color:#454545;
	letter-spacing:1px;**/
}
img {
	border:0;
	vertical-align:top;
	text-align:left;
}
ul,ol {
	list-style:none;
}

#main {
	width:1016px;
	margin:0 auto;
}
/* TXT,LINKS,LINES,TITLES */
a {color:#000080;outline:none; }
a:hover {text-decoration:none}
/**#header,#content,#footer {**/
.col-1,.col-2,.col-3 {float:left}
#content .col-1 {width:90%;padding:12px 0; float:right;}
#content .col-2 {width:10%;float:left}
/* ALIGMENT */
.fleft {float:left; margin:15px 0 0 10px;}
.fright {float:right}
.clear {clear:both}
.alignright {text-align:right}
.aligncenter {text-align:center}
.wrapper {width:100%;overflow:hidden}

/* HEADER */
#header {
	font-size:13px;
	font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
	height:242px;
	position:relative;
	margin-bottom:27px;
	background-image:url(images/header.jpg);
	background-position:right top;
	background-repeat:no-repeat;
	border-bottom-color:#FFF;
	margin-right:3px;
}
#header .headerwrap {
	height:198px;
	margin-bottom:5px;
	
}
/* MENU */
#menu{
width:100%;
margin-left:17px;

	}
#menu ul{
list-style:none;
}
#menu li{
list-style:none;
display:block;
float:left;
}
#menu li a{
display:block;
float:left;
height:42px;
color:#fff;
/**text-transform:uppercase;**/
font-size:11.5px;
font-weight:bold;
background:url(images/menu_left.png) no-repeat left;
line-height:43px;
padding:0 0 0 7px;
text-decoration:none;
}
#menu li a span{
display:block;
float:left;
background:url(images/menu_right.png) no-repeat right;
height:42px;
color:#fff;
line-height:43px;
padding:0 14px 0 6px;
}
#menu li a:hover{
display:block;
float:left;					
background:url(images/menu_left_h.png) no-repeat left;
height:42px;
cursor: pointer; 
cursor: hand;
}
#menu li a:hover span{
display:block;
float:left;					
background:url(images/menu_right_h.png) no-repeat right;
color:#fff;
height:42px;
}
#menu li a.current{
display:block;
float:left;
height:42px;
color:#fff;
/**text-transform:uppercase;**/
font-size:11.5px;
font-weight:bold;
background:url(images/menu_left_h.png) no-repeat left;
line-height:42px;
padding:0 0 0 7px;
text-decoration:none;
}
#menu li a.current span{					
display:block;
float:left;
background:url(images/menu_right_h.png) no-repeat right;
height:42px;
color:#fff;
line-height:42px;
padding:0 14px 0 6px;
}
/* CONTENT */
#content {
	padding-bottom:5px;
	
}
#content .inner_copy, #content .inner_copy a {border:0;float:right;background:#000;color:#f00;width:100%;line-height:10px;font-size:10px;margin:-50% 0 0 0;overflow:hidden;padding:0}
#content .indent {padding:0 0 0 15px}
/**####################**/

.content {
	width:auto;
	margin-left:15px;
	min-width:20em;
	font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size:13px;
	line-height:20px;
	color:#454545;
	letter-spacing:1px;


}
.contact .a{
	color:#1f7dd2;
	outline:none;
}
.contact .a:hover{
	text-decoration:none;
}
.content .hd .c, 
.content .ft .c {
 font-size:1px; /* ensure minimum height */
 height:11px;
}

.content .ft .c {
 height:14px;
}

.content .hd {
 background:transparent url(images/t-l.png) no-repeat 0px 0px;
 margin-right:11px; /* space for right corner */
}

.content .hd .c {
 background:transparent url(images/t-r.png) no-repeat right 0px;
 margin-right:-11px; /* pull right corner back over "empty" space (from above margin) */
}

.content .bd {
 background:transparent url(images/m-l.png) repeat-y 0px 0px;
 margin-right:6px;
}

.content .bd .c {
 background:transparent url(images/m-r.png) repeat-y right 0px;
 margin-right:-6px;
}

.content .bd .c .s {
	margin:0px 8px 0px 4px;
	background-color:#fff;
	padding:1em;
	font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 12px;	
		min-height: 500px;
}
.content .bd .c .s:after
{
	content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
.content .bd .s ul {width:100%;position:relative;/**font-family:Tahoma, Geneva, Arial, Helvetica, sans-serif;**/ margin-bottom:15px;}
.content .bd .s ul li {
	padding:0 0 6px 18px;
	background:url(images/arrow1.gif) no-repeat left 5px;/**font-family:Tahoma, Geneva, Arial, Helvetica, sans-serif;**/
	color: #454545;
}
.content .bd .s ul li.last {padding-bottom:0;/**font-family:Tahoma, Geneva, Arial, Helvetica, sans-serif;**/}
.content .bd .s ul li.current {padding-bottom:0;padding:0 0 6px 18px;background:url(images/arrow.gif) no-repeat left 5px;}
.content .bd .s ul li a {color:#000080; text-decoration:none/**font-family:Tahoma, Geneva, Arial, Helvetica, sans-serif;**/}

.content .ft {
 background:transparent url(images/b-l.png) no-repeat 0px 0px;
 margin-right:11px;
}

.content .ft .c {
 background:transparent url(images/b-r.png) no-repeat right 0px;
 margin-right:-11px;
}
/* content-specific */

.content h1 {
	/* header */
 font-size:24px;
	margin:0px;
	padding:0 0 10px 0;
	/**margin-top:-0.6em;**/
 margin-bottom:30px;
	color: #000000;
	border-bottom:solid #d7c271 2px;
}
.content h2 {
	/* header */
 font-size:18px;
	margin:0px;
padding:0 0 10px 0;
	/**margin-top:-0.6em;**/
 margin-bottom:30px;
	color: #000000;
		border-bottom:solid #d7c271 2px;
}
.content h3 {
	/* header */
 font-size:14px;
	margin:0px;
	padding:0 0 10px 0;
	color: #000000;
	margin-bottom:15px;
	margin-top:15px;
	
}
.content h4 {
	/* header */
 font-size:14px;
	margin:0px;
	padding:0px;
	color: #454545;
	margin-bottom:15px;
}
.content p b {
	/* header */
 font-size:14px;
	margin:0px;
	padding:0px;
	/**margin-top:-0.6em;**/
 margin-bottom:30px;
	color: #454545;
}
.content p {
	font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size:12px;
	line-height:20px;
	color:#454545;
	margin-bottom:15px;
	
}
.boxpadding {
	height: auto;
	width: 100%;
	position: relative;
	float: left;
	padding-bottom: 30px;
}

.boxleft {
	width: 20%;
	height: auto;
	position: relative;
	float: left;
} 
.boxright {
	width: 78%;
	height: auto;
	position: relative;
	float: left;
}
.boxrights {
	width: 78%;
	height: auto;
	position: relative;
	float: left;
}
.boxleftc {
	width: 50%;
	height: auto;
	position: relative;
	float: left;
} 
.boxrightc {
	width: 20%;
	height: auto;
	position: relative;
	float: left;
}
.boxleftr {
	width: 30%;
	height: auto;
	position: relative;
	float: left;
} 
.boxmiddle {
	width: 30%;
	height: auto;
	position: relative;
	float: left;
}
.boxrightr {
	width: 30%;
	height: auto;
	position: relative;
	float: left;
}
/* FOOTER */
#footer {
	bottom:0;
	width:100%;
	height:60px;	
	font-size:12px;
	font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
}
#footer .top {
	text-align:center;
	margin:18px 0 5px 0;
	color:#000080;
	text-decoration:none;
}
#footer .bottom {
	text-align:center;
	color:#454545;
}
/*
========== + FORM ====================
*/
#MyForm{
	/**padding: 0 10px 10px;**/
	width:650px;

}
#MyForm label{
	display: block;
	color: #797979;
	font-weight: 700;
	line-height: 1.4em;
}

#MyForm input{
	width: 420px;
	padding: 6px;
	color: #949494;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 12px;
	border: 1px solid #cecece;
}


#MyForm input.error{
	background: #f8dbdb;
	border-color: #e77776;
}
#MyForm select{
	width: 235px;
	height:32px;
	padding: 6px 0px 6px 0px;
	color: #949494;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	line-height:27px;
	border: 1px solid #cecece;
}
#MyForm select.error{
	background: #f8dbdb;
	border-color: #e77776;
}
#MyForm textarea{
	width: 540px;
	height: 80px;
	padding: 6px;
	color: #adaeae;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 12px;
	border: 1px solid #cecece;
}
#MyForm textarea.error{
	background: #f8dbdb;
	border-color: #e77776;
}
#MyForm div{
	margin-bottom: 15px;
}
#MyForm div span{
	margin-left: 10px;
	color: #b1b1b1;
	font-size: 11px;
	font-style: italic;
}
#MyForm div span.error{
	color: #e46c6e;
}
#MyForm #send{
	background: #000080;
	color: #fff;
	font-weight: 700;
	width:150px;
	font-style: normal;
	border: 0;
	cursor: pointer;
}
#MyForm #send:hover{
	background: #6f9ff1;
}
#MyForm #startover{
	background: #1b9fe9;
	color: #fff;
	font-weight: 700;
	width:180px;
	font-style: normal;
	border: 0;
	cursor: pointer;
}
#MyForm #startover:hover{
	background: #6f9ff1;
}
#MyForm #delete{
	background: #F00;
	color: #fff;
	font-weight: 700;
	width:45px;
	font-style: normal;
	border: 0;
	cursor: pointer;

}
#MyForm #delete:hover{
	background: #D40000;
}
#MyForm #prev{
	background: #92d050;
	color: #fff;
	font-weight: 700;
	width:150px;
	font-style: normal;
	border: 0;
	cursor: pointer;
}
#MyForm #prev:hover{
	background: #b4db70;
}

#MyForm #reset{
	background: #A0A0A4;
	color: #fff;
	font-weight: 700;
	font-style: normal;
	width:150px;
	border: 0;
	cursor: pointer;
}
#MyForm #reset:hover{
	background: #c5c5c8;
}
#MyForm input.file{

	width: 490px;
	padding: 6px;
	color: #949494;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 12px;
	border: 1px solid #cecece;
	
}
#MyForm input.file.error{
		background: #f8dbdb;
	border-color: #e77776;
}
#MyForm input.checkbox{

	width: 50px;
	padding: 6px;
	color: #949494;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 12px;
	/**border: 1px solid #cecece;**/
	
}
#MyForm input.checkbox.error{
		background: #f8dbdb;
	border-color: #e77776;
}